/*remove browser default paddding & marigins*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.Containerr {
    width: 90%;
    max-width: 720px;
    background-color:#E49B4E;
    margin: auto;
}

header {
    background-color:#DD8222;
    padding: 20px;
    text-align: center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-bottom: 10px;
}

main {
    background-color:#E49B4E;
    padding: 40px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}
p{
    padding: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
}

img {
    width: 100%;
    padding: 30px;
}
body{
    background-color: black;
}
.colorswatch{
margin:auto;
width: 50%;
padding: 30px;
text-align: center;
border: 4px solid black;
}
#orang1{
    background-color: #DD8222;
}
#orang2{
    background-color: #E49B4E;
}
/* nav styling*/
nav ul{
    list-style-type:none;
    padding: 10px;
    display:flex;
    justify-content:center;
    align-items:center;
    height: 60px;
    background-color: #E49B4E;
    padding-top: 10px;
}
nav a{
    text-decoration: none;
    color:black;
    border: 2px solid;
    padding: 5px;
    background-color: #DD8222;
    margin: auto;
}
nav li{
    width: 100px;
}
footer{
    width: 100%;
    height: 60px;
    background-color:#DD8222
}